Bug 878401 - [ja_JP][SAM Web GUI] Localized 'LEVEL' string is broken into two lines when asc sort level in User Notifications page.
[ja_JP][SAM Web GUI] Localized 'LEVEL' string is broken into two lines when a...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
x86_64 Linux
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Katello Bug Bin
Katello QA List
: i18n, Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-20 06:09 EST by Lijun Li
Modified: 2014-09-18 12:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-08 14:45:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Localized 'LEVEL' string is broken into two lines when asc sort level (92.31 KB, image/png)
2012-11-20 06:13 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-11-20 06:09:39 EST
Description of problem:
Localized 'LEVEL' string is broken into two lines when asc sort level.

Version-Release number of selected component (if applicable):
katello-headpin-all-1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Click on the notifications count at the top right corner.
2. Click on the 'LEVLE' column name to asc sort the User Notifications.
  
Actual results:
Localized 'LEVEL' string is broken into two lines when asc sort level.

Expected results:
Should be in one line.

Additional info:
Comment 1 Lijun Li 2012-11-20 06:13:51 EST
Created attachment 648400 [details]
Localized 'LEVEL' string is broken into two lines when asc sort level
Comment 2 Tom McKay 2012-12-18 13:08:38 EST
present in CFSE
Comment 4 Bryan Kearney 2014-01-08 14:45:30 EST
Closing all L10N bugs until we can do a full translation path through the code.

Note You need to log in before you can comment on or make changes to this bug.